#7378 large number of disabled mail list users due to bounces

fixed
Chris Tsai
LAMMPS
2014-04-28
2014-04-17
Steve Plimpton
No

Is there a way to easily re-enable a large # of mail list
users who have been disabled due to bounces?

Our mail list (lammps-users) has about 2000 subscribers,
and currently a large # are disabled, maybe 80%.
Why would that be? I think it just happened recently.
People are now complaining to me.

I see no way to re-enable them, other than one-by-one
which requires navigating to a page and clicking a button.
That's impossible for 2000 users. If it's not possible
for me, can you re-enable all our users?

To avoid this issue in the future, is it safe/desirable
to just turn-off bounce checking/disabling?

Thanks,
Steve

Related

Site Support: #7378

Discussion

  • Chris Tsai
    Chris Tsai
    2014-04-28

    • status: unread --> fixed
    • assigned_to: Chris Tsai
     
    • Steve Plimpton
      Steve Plimpton
      2014-04-29

      thanks!

      Steve

      Content-Type: multipart/related;
      boundary="===============8363367061170877090=="
      From: Chris Tsai ctsai@users.sf.net
      Reply-To: "[forge:site-support] " 7378@site-support.forge.p.re.sf.net
      Date: Mon, 28 Apr 2014 15:37:04 +0000

      [1:multipart/alternative Hide]
      [1/1:text/plain Hide]
      - status: unread --> fixed
      - assigned_to: Chris Tsai
      - Comment:

      It seems that the Yahoo changes may indeed to be culprit. On Friday, I went ahead and re-enabled all subscriptions that were disabled due to the bounce policy. I also disabled the bounce processing for your list. I will leave it to you to figure out if you want to leave that off, or turn it back and optionally tweak the settings, etc.

      The re-enabling was most manual on my part (though I used a browser plugin to help with unchecking boxes), so (1) I may have missed some, and (2) I'm not going to do this again. Please consider that a one-time service.

      Regards,
      Chris Tsai, SourceForge.net Support


      [site-support:#7378] large number of disabled mail list users due to bounces

      Status: fixed
      Labels: disabled mail list users
      Created: Thu Apr 17, 2014 03:36 PM UTC by Steve Plimpton
      Last Updated: Mon Apr 21, 2014 04:28 PM UTC
      Owner: Chris Tsai

      Is there a way to easily re-enable a large # of mail list
      users who have been disabled due to bounces?

      Our mail list (lammps-users) has about 2000 subscribers,
      and currently a large # are disabled, maybe 80%.
      Why would that be? I think it just happened recently.
      People are now complaining to me.

      I see no way to re-enable them, other than one-by-one
      which requires navigating to a page and clicking a button.
      That's impossible for 2000 users. If it's not possible
      for me, can you re-enable all our users?

      To avoid this issue in the future, is it safe/desirable
      to just turn-off bounce checking/disabling?

      Thanks,
      Steve


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/forge/site-support/7378/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/
      [1/2:text/html Show]

       

      Related

      Site Support: #7378

  • Chris Tsai
    Chris Tsai
    2014-04-28

    It seems that the Yahoo changes may indeed to be culprit. On Friday, I went ahead and re-enabled all subscriptions that were disabled due to the bounce policy. I also disabled the bounce processing for your list. I will leave it to you to figure out if you want to leave that off, or turn it back and optionally tweak the settings, etc.

    The re-enabling was most manual on my part (though I used a browser plugin to help with unchecking boxes), so (1) I may have missed some, and (2) I'm not going to do this again. Please consider that a one-time service.

    Regards,
    Chris Tsai, SourceForge.net Support